
<IKAnchorBones Version="101" SteeringFamily="12" SteeringWheelMaxDegrees="140.000000" ReclineAmount="-0.064000">
  <Bone Version="101" Name="steering_pivot_offset" OffsetX="-0.000200" OffsetY="0.012500" OffsetZ="0.002500" RotZ="0.340000"/>
  <Bone Version="101" Name="steering_ik_scale" ScaleX="0.943100" ScaleY="0.943100" ScaleZ="0.943100"/>
  <Bone Version="101" Name="anchor_clutch" OffsetX="0.094200" OffsetY="0.016000" OffsetZ="0.074100" RotY="-10.640000"/>
  <Bone Version="101" Name="anchor_gas" OffsetX="-0.061100" OffsetZ="-0.070300" RotY="-9.520000"/>
  <Bone Version="101" Name="anchor_butt" OffsetY="0.024000" OffsetZ="0.055800"/>
  <Mojo Version="101">
    <EditLinkages Version="101"/>
  </Mojo>
</IKAnchorBones>